import https from '@/plugins/luch-request_0.0.7/request'

//充值余额
export const rechargeBalance = data => {
	return https.get('/recharge/balance', data)
}

//充值记录
export const rechargeList = data => {
	return https.get('/recharge/list', data)
}